<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
 $emp_id=limpiar($_GET['id']);
            $borrar_sql=mysqli_query($con,"DELETE FROM empleados WHERE emp_id=$emp_id and empresa='$empresa'") or die(mysqli_error($con));

                echo '<div id="eliminar" class="alert alert-danger alert-dismissable">
                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                <strong>Empleado!</strong> Eliminado correctamente.
                </div>';

       ?>

       <script type="text/javascript">
        //--funsion ocultar div
        setTimeout(function() {
        $('#eliminar').fadeOut('hide'); 
        }, 1000); // <-- tiempo en milisegundos 
       </script>

